WordPress.org

Support

Support » Plugins and Hacks » [Plugin wordpress-automatic-upgrade] New version?

[Plugin wordpress-automatic-upgrade] New version?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Yes the latest version 0.8 is compatible with WordPress 2.3.3

    Thank you so much!

    Can you tell me where FTP credentials are stored??
    I can’t find them in database nor in any files!

    I want to fix them because i think it is the cause for this error:

    Warning: dir(/usr/www/htdocs/mysite.com) [function.dir]: failed to open dir: Permission denied in /usr/www/htdocs/mysite.com/wp-content/plugins/wordpress-automatic-upgrade/wpau_zip.class.php on line 95

    Fatal error: Call to a member function read() on a non-object in /usr/www/htdocs/mysite.com/wp-content/plugins/wordpress-automatic-upgrade/wpau_zip.class.php on line 96

    Please can you atleast tell me where WPAU saves FTP credentials? I mean login, path and so on…
    I can’t find them in database!

    Thank you.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin wordpress-automatic-upgrade] New version?’ is closed to new replies.
Skip to toolbar